
QGIS Application - Feature request #3923

QgsGraduatedSymbolRenderer::operator= must return a value

2006-03-24 02:07 PM - Mateusz Loskot -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13947

Description

Again, every assignment operator must return a value but [[QgsGraduatedSymbolRenderer]]::operator= does not return any value.

History

#1 - 2006-04-07 08:27 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:d2b74ca7 (SVN r5061)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

gui-qgsgraduatedsymbolrenderer.cpp-mloskot-20060314.patch 990 Bytes 2006-03-24 Mateusz Loskot -
